body {
  height: 100%;
  font-family:  arial, sans-serif;
  background: #ffff;
  font-size: 12px;
  width: 275px;
  padding-bottom:10px;
  
}

.Link a { 
	font-weight: bold;
}

.Container p {
	padding-left: 10px;
}

.Header{
	background-color: #ECEBF1;
	padding: 5px;
	color: #CE1304;
	font-weight: bold;
}

.Title{
	color: #706262;
}

.Question{
	color: #2B301A;
	font-weight: bold;
}

.Options{
	color: #000000;
	padding-left:7px;
}

.Options td{
	color: #000000;
	font-size: 12px;
}

.vote_percentage{ 
	background-color: #4c4c4c; 
	height:12px;
}

.VoteOuterDiv{
	border:solid 1px;
	width:150px; 
	border-color:#4c4c4c;
	height:12px;
	background-color: e5e5e5;
}

.Error {
  color:red;
}
